Subject: Re: bug#19064: bug#17272: bug#19064: 25.0.50; `message' overwrites `y-or-n-p' prompt, so user misses it

From: Michael Heerdegen <[email-masked]>
Date: Thu, 14 Nov 2019 21:29:44 +0100

Drew Adams <[email-masked]> writes:

> > Ah, ok.  I think the posters just confused minibuffer and echo area for
> > the case of y-or-n-p then (at least did I).
>
> That's easy to do.  But the statement wasn't just
> about the minibuffer when echo area was meant, or
> vice versa.  The claim was that _user input_ (not
> a prompt) became permanently hidden.

I don't know if that was also a mistake or really meant like that.

Michael.